Ubuntu

xubuntu-desktop depends on totem-gstreamer

Reported by Micah Gersten on 2010-04-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xubuntu-meta (Ubuntu)
Wishlist
Lionel Le Folgoc

Bug Description

totem-gstreamer is a transitional package:
Package: totem-gstreamer
Priority: optional
Section: universe/gnome
Installed-Size: 88
Maintainer: Ubuntu Desktop Team <email address hidden>
Original-Maintainer: Sebastien Bacher <email address hidden>
Architecture: all
Source: totem
Version: 2.30.0-0ubuntu2
Depends: totem (>= 2.27.1)
Filename: pool/universe/t/totem/totem-gstreamer_2.30.0-0ubuntu2_all.deb
Size: 46776
MD5sum: 603f3061fece804329cbe03ea78f9c47
SHA1: 764e36db5cdbf11e7c0e3e39b8d6570f248ae109
SHA256: df479decd9917b49807c8ca62226df71dfa93feb78f8b5b69dec8cd614dadacd
Description: A simple media player for the GNOME desktop (transitional package)
 Totem is a simple yet featureful media player for GNOME which can read
 a large number of file formats.
 .
 This package is a transitional package.
Homepage: http://www.gnome.org/projects/totem/
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Origin: Ubuntu
Task: xubuntu-desktop

Also, it already depends on totem which replaces it.

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: xubuntu-desktop 2.109
ProcVersionSignature: Ubuntu 2.6.32-19.28-generic 2.6.32.10+drm33.1
Uname: Linux 2.6.32-19-generic x86_64
Architecture: amd64
Date: Wed Apr 7 22:54:39 2010
ProcEnviron:
 PATH=(custom, no user)
 LANG=C
 SHELL=/bin/bash
SourcePackage: xubuntu-meta

Micah Gersten (micahg) wrote :

Thank you for reporting this issue. totem-gstreamer is a recommends for xubuntu-desktop, and can be safely removed from the system without affecting other packages.

Changed in xubuntu-meta (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed

Well, the fact that it's a transitional package also means it can be
removed. Was just wondering if it should be cleaned out of the
Recommends before release.

On 04/09/2010 01:27 PM, Charlie Kravetz wrote:
> Thank you for reporting this issue. totem-gstreamer is a recommends for
> xubuntu-desktop, and can be safely removed from the system without
> affecting other packages.
>
>

Changed in xubuntu-meta (Ubuntu):
status: Confirmed → Fix Committed
assignee: nobody → Lionel Le Folgoc (mrpouit)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xubuntu-meta - 2.110

---------------
xubuntu-meta (2.110) lucid; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends [sparc]
  * Added firefox-gnome-support to desktop-recommends [sparc]
  * Added gstreamer0.10-alsa to desktop-recommends lp: #553925
  * Added libsdl1.2debian-alsa to desktop-recommends
  * Removed totem-gstreamer from desktop-recommends lp: #557802
 -- Lionel Le Folgoc <email address hidden> Sat, 10 Apr 2010 16:26:23 +0200

Changed in xubuntu-meta (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers